.form {
	&__title {
		text-align: center;
	}
	position: relative;
	&__row {
		display: flex;
		justify-content: space-between;
		@media (max-width: 767px) {
			display: block;
		}
		> div {
			width: calc(50% - 20px);
			margin: 0 0 40px 0;
			@media (max-width: 767px) {
				width: auto;
				margin: 0 0 10px 0;
			}
			.mat-form-field {
				display: block;
			}
		}
		&_no-flex {
			display: block;
		}
	}
	&__image-place {
		margin: 20px 0 0 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.42);
		overflow: hidden;
		padding: 0 0 10px 0;
		img {
			height: 200px;
			vertical-align: bottom;
		}
	}
	.close-popup {
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}
}

.slider {
	justify-content: center;
	align-content: center;
	align-items: center;
	font-size: 20px;
	display: flex;
	height: 60px;
}

.loading_screen {
    text-align: center;
    &__spinner {
        margin: 0 auto;
    }
}
